<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>中古価格</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="index.css">
</head>
<body>
<div>
   <div style=
         "padding: 20px;
          border: 1px solid #333333;
          margin-left:auto;
          margin-op:auto;
          margin-right:auto;
          width:700px;
          background-color: #28d;
          color: white;
          ">
    <ul class="nav navbar-nav navbar-right">
 		<div class="text-right">
            <li class="navbar-text">${userInfo.name} さん </li>
        　<u>
  			<li class="dropdown">
  			  <a href="Logout" class="navbar-link logout-link"style="color: green;">ログアウト</a>
            </li>
          </u>
        </div>
        </ul>
    </div>
</div>
    
<div>
    <div style=
         "padding: 20px;
          margin-bottom: 1px;
          border: 1px solid #333333;
          margin-left:auto;
          margin-op:auto;
          margin-right:auto;
          background-color:#ebebeb;
          width:700px;">
      <h1><p class="text-center">
         ${bike.name}
        </p></h1>
        <p>　</p>
        
<div align="center">
    <input  type="image" 
            src="img/YZF-R1.jpg"
            waidh="300px"
            height="300px">
</div>

<table  width="450">
    <tr align="center">
      <th>バイク名</th>
      <th >　　　　　${userI.loginId}</th>
    </tr>
</table>

<p></p>

<table  width="450">
    <tr align="center">
      <th>メーカー</th>
      <th>　　　　${userI.name} </th>
    </tr>
</table>

<p></p>

<table  width="450">
    <tr align="center">
      <th>中古価格　</th>
      <th >　　　　　${userI.birthDate} </th>
    </tr>
</table>

<p></p>

<p class="text-center">
        <button type="submit" 
                class="btn btn-primary" >
            　購入　
        </button>
</p>
        
<p></p>
   <div align="left">
      <a href="UserList">戻る</a>
    </div>
  </div>
</div>
</body>